/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
/* latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
}


html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-display: swap
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

a:focus {
    outline: 0 !important;
    outline-offset: 0 !important
}

a {
    text-decoration: none;
    color: #FFC103
}

button:focus,
input:focus {
    outline: 0
}

::-webkit-scrollbar {
    width: 15px
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px
}

::-webkit-scrollbar-thumb {
    background: #C80A25 no-repeat padding-box;
    border-radius: 10px;
    box-shadow: inset 0 0 5px grey
}

::-webkit-scrollbar-thumb:hover {
    background: #C80A25
}

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    position: relative;
    font-size: 14px;
    line-height: 30px;
    background:#000;
    color: #fff;
    font-display: swap
}

h1,
h2,
h3,
h4 {    
    margin: 0 0 15px 0;
    font-weight:600;
    font-display: swap
}
h2{font-size:1.7rem;}
h3{font-size:1.5rem; margin-bottom:1rem;}
h4{font-size:1.3rem; margin-bottom:1rem;}
h5{font-size:1.3rem; margin-bottom:1rem;}
h6{font-size:1rem; margin-bottom:.5rem; color:#FAC216;}
.text-content p+h2, .text-content p+h3, .text-content p+h4, .text-content p+h5{margin-top:1.5rem;}
.text-content p+h6{margin-top:1.5rem; }
p {
    margin: 0 0 10px 0;
	font-size:18px;
	line-height:32px;
}

.container {
    width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.row:after,
.row:before {
    display: table;
    content: " "
}

.row {
    margin-right: -15px;
    margin-left: -15px
}


nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #C80A25;
    z-index: 999;
    border-bottom: 2px solid #fff;
}

nav .navbar {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%
}

nav .navbar .bx-menu,
nav .navbar .nav-links .side-bar-logo .bx-x,
nav .navbar .nav-links .side-bar-logo .logo-name {
    display: none
}

nav .navbar .logo {
    display: flex;
}

nav .navbar .logo a {
    font-size: 30px;
    text-decoration: none;
    color: #C80A25;
    display: flex;
    font-display: swap;
	margin-left:20px;
}

.logo img {
    width: 160px;
    height: auto
}

.logo-name img {
    width: 200px
}

nav .navbar .nav-links {
    height: 100%;
    line-height: 70px
}

nav .navbar .nav-links .links {
    display: flex
}

nav .navbar .nav-links .links li {
    list-style: none;
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 14px
}

nav .navbar .nav-links .links li a {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    height: 100%;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
}
nav .navbar .nav-links .links li a img{
    width: 18px;
    margin-right: 5px;
}
.navbar .search-icon {
    position: relative;
    height: 40px;
    width: 40px
}

.navbar .search-icon i {
    color: #fcd5ff;
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    font-weight: 600
}

.navbar .search-icon .input-box {
    height: 60px;
    width: 300px;
    background-image: linear-gradient( to bottom, rgba(0,0,0,1) 5.6%, rgba(255,0,0,1) 97.7% );
    top: 80px;
    right: calc(100% - 40px);
    border-radius: 6px;
    position: absolute;
    opacity: 0;
    pointer-events: none;
    transition: all .3s ease
}

.navbar.showInput .search-icon .input-box {
    top: 65px;
    opacity: 1;
    pointer-events: auto
}

.navbar .search-icon .input-box::before {
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    background: #1b021d;
    right: 10px;
    top: -6px;
    transform: rotate(45deg)
}

.navbar .search-icon .input-box input {
    position: absolute;
    height: 35px;
    width: 280px;
    z-index: 98;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: none;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 16px
}

.call-btn a {
    padding: 5px 20px;
    background: #C80A25;
    border-radius: 50px;
    text-decoration: none;
    color: #fff;
    
    font-size: 16px;
    align-items: center;
    font-display: swap
}

.call-btn a i {
    margin-right: 5px
}

.banner {
    position: relative;
    overflow: hidden;
    margin-top: 70px;
	background:#fff;
}
.banner h1, .banner .heading{
    text-align: center;
    font-size: 60px;
    color: #000;
    font-weight: 900;
    margin-top: 20px;
}
.main-heading{
    padding: 30px 0;
}
.banner img {
    display: block;
}

.banner-text {
    text-align: center;
    position: absolute;
    top: 30%;
    width: 100%
}
.serch-girls{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.formsec{
    background: #C80A25;
    padding: 20px;
	margin-bottom:20px;
    border-radius: 5px;
}
.formsec h2{
    text-align: center;
    font-size: 35px;
    margin-bottom: 20px;
    color: #fff;
}
.formsec form{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.formsec select{
    width: 100%;
    color: #333;
    height:50px;
    border: 1px solid #979594;
    border-radius: 7px;
    font-family: 'Poppins', sans-serif;
    padding: 0 15px;
}
.formsec button{
    width: 100%;
    height: 50px;
    background: #f50404;
    color: #fff;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    border-radius: 7px;
}
.serch-girls .text{
    width: 29%;
    margin: 0 auto 30px auto;
}





  
  .serch-girls .text p {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
	color:#000000;
  }
  
  .word {
    position: absolute;
    opacity: 0;
  }
  
  .letter {
    display: inline-block;
    position: relative;
    float: left;
    transform: translateZ(25px);
    transform-origin: 50% 50% 25px;
  }
  
  .letter.out {
    transform: rotateX(90deg);
    transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  
  .letter.behind {
    transform: rotateX(-90deg);
  }
  
  .letter.in {
    transform: rotateX(0deg);
    transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }
  
  .wisteria {
    color: #fc09;
  }
  
  .belize {
    color: #C80A25;
  }
  
  .pomegranate {
    color: #f50404;
  }
  
  .green {
    color: #16a085;
  }
  
  .midnight {
    color: #2c3e50;
  }























.mobile {
    display: none !important
}

.banner-overlay {
    position: absolute;
    background-image: linear-gradient(to left, rgba(255, 0, 0, 0), rgb(27 2 29 / 37%));
    height: 100%;
    width: 100%
}

.banner-text-cont {
    width: 50%
}

.banner-text span {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin-bottom: 15px
}

.banner-text span.main-title {
    font-size: 40px;
    
    font-display: swap
}

.banner-text span.booking-bg {
    color: #ff0909;
    padding: 5px;
    background: #fff;
    border-radius: 5px;
    cursor: pointer;
    width: 35em;
    margin: auto;
    display: block
}

.banner-text span.booking-bg:hover {
    background: #C80A25;
    color: #fff
}

.banner-text a {
    padding: 10px 50px;
    background: #C80A25;
    background: linear-gradient(189deg, rgb(106 27 154) 0, rgb(47 7 72) 100%);
    border-radius: 200px;
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0 5px #3c024b;
    display: inline-block;
    line-height: 14px;
    margin-top: 10px
}

.main-content {
    position: relative
}

.quick-search {
    display: grid;
    grid-template-columns: repeat(5, 1fr)
}

.padd5 {
    padding-left: 5px;
    padding-right: 5px
}

.click-nav ul {
    position: relative;
    padding: 0;
    margin-bottom: 0;
    list-style: none
}

.click-nav ul li {
    position: relative;
    list-style: none;
    cursor: pointer
}

.click-nav ul .clicker {
    margin-bottom: 0;
    position: relative;
    padding: 3px 0;
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgb(90 0 0) 100%);
    font-size: 14px;
    -webkit-transition: background-color .25s;
    -moz-transition: background-color .25s;
    -ms-transition: background-color .25s;
    -o-transition: background-color .25s;
    text-transform: uppercase;
    color: #fff;
    transition: background-color .25s;
    text-align: center
}

.click-nav ul li ul {
    border: 1px solid #C80A25 !important;
    background: #000;
    width: 100%
}

.click-nav ul li a {
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
    transition: background-color .25s;
    -webkit-transition: background-color .25s;
    -moz-transition: background-color .25s;
    -ms-transition: background-color .25s;
    -o-transition: background-color .25s;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff !important
}

.click-nav ul li a:hover {
    background: #C80A25
}

.click-nav ul li ul {
    position: absolute;
    left: 0;
    z-index: 999;
    display: none
}

.click-nav span {
    padding: 0
}

.hm-ctgry {
    background-image: linear-gradient(to bottom, rgb(2 0 2) 5.6%, rgb(27 2 29) 97.7%);
    border-top: 1px solid #C80A25;
    border-bottom: 1px solid #C80A25;
}

.about {
    text-align: center;
    padding: 50px 0 0 0;
    background: #090a0c;
}
.about-text{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    align-items: center;
}
.about p {
    font-size: 16px;
    margin: 0 auto;
}

.about h2 {
    font-size: 2.3em;
    text-transform: uppercase;
    line-height: 45px
}
.about h1{font-size:2.5em; text-transform:uppercase; line-height:45px;}
.about h1 a{color:#fff; font-weight:bold;}
.escorts-videos {
    max-height: 400px;
    overflow: hidden;
    background: rgb(106 27 154);
    background: linear-gradient(189deg, rgb(106 27 154) 0, rgb(47 7 72) 100%);
    border: 5px solid #C80A25;
    margin: 15px 0;
    position: relative
}

.escorts-videos video {
    width: 100%;
    height: 100%
}

.logo-label {
    position: absolute;
    top: 10px;
    left: 10px
}

.logo-label img {
    width: 200px
}

.profiles {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    padding: 15px;
	background:#C80A25;
	
}

/*.profile-head {
    background: #C80A25;
    margin-bottom: 30px
}*/

.profile-head{
    color: #fff;
    font-size: 25px;
    display: block;
    font-weight: 700;
    padding: 10px 0 0; margin-bottom: 30px
}

.profile-head h1,
.area-head h2 {
    color: #fff;
    text-align: center;
    font-size: 22px;
    display: block;
    font-weight: 700;
    padding: 10px 0
}

.profile-wraper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px
}

.profile-image img {
    width: 100%;
    border: 3px solid #fff
}
.profile-image{
    position: relative;
    
}
.escorts-label{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    background: linear-gradient(157.46deg,#C80A25 19.02%,#b94e10 87.63%);
    color: #fff;
    z-index: 1;
    text-transform: uppercase;
    font-family: var(--bs-font);
    padding: 3px 22px 2px 6px;
    -webkit-clip-path: polygon(0 0,100% 0,92% 100%,0 100%);
    clip-path: polygon(0 0,100% 0,92% 100%,0 100%);
}
.escorts-label img{
    border: none;
    width: auto;
}
.verified {
    font-size: 12px;
    font-weight: 700;
    display: block;
    display: flex;
    align-items: center;
}
.verified img {
    margin-right: 4px;
}
.escorts-label:after {
    content: "";
    height: calc(100% + 4px);
    width: 0;
    position: absolute;
    left: -20%;
    top: -2px;
    background-color: hsla(0,0%,100%,.8);
    transform: rotate(18deg);
    animation: ribbon-container 7s infinite;
    box-shadow: 0 0 8px 2px #fff;
}
@keyframes ribbon-container {
    0% {
        left: 0
    }
    20% {
        left: 100%
    }
    to {
        left: 105%
    }
}
.profile-desc {
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: 1px solid #fff;
    padding: 10px 10px 20px 10px;
    margin-bottom: 20px;
    position: relative
}

.profile-desc p {
    margin: 0
}

.profile-desc p span {
    font-weight: 700;
    font-size: 20px
}

.profile-link a {
    display: inline-block;
    background: #000;
    color: #FAC216;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 100px;
    line-height: 20px;
}

.profile-link {
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translate(-50%, 0)
}

.text-box-border {
    padding: 15px;
    margin-top: 30px
}
.category{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 30px;
}
.category-list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}
.cat-list{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #620202;
    border-radius: 3px;
    box-shadow: rgb(3 3 3 / 62%) 0px 8px 24px;
    flex-direction: column;
    height: 200px;
}
.cat-list img{
    width: 80px;
    display: block;
    margin-bottom: 15px;
}
.cat-list h4, .cat_name{
    margin: 0;
    font-size: 16px;
    font-weight: 400; color:#fff;
}
.category-sec{
    padding: 60px 0 50px; border-bottom:2px solid #fff;
}
.two-colums {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 15px
}

.text-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
    min-height: 600px
}

.text-img {
    min-height: 600px;
    background-position: center;
    background-size: cover;
    box-shadow: 3px 5px 28px -3px #000
}

.text-img-1 {
    background: url(../images/small-bannr-1.webp) no-repeat;
    background-position: center;
    background-size: cover
}

.text-img-2 {
    background: url(../images/small-bannr-2.webp) no-repeat;
    background-position: center;
    background-size: cover
}

.text-img-4 {
    background: url(../images/bangalore-escorts-4.webp) no-repeat;
    background-position: center;
    background-size: cover
}

.text-img-5 {
    background: url(../images/bangalore-escorts-5.webp) no-repeat;
    background-position: center;
    background-size: cover
}

.text-img-6 {
    background: url(../images/bangalore-escorts-6.webp) no-repeat;
    background-position: center;
    background-size: cover
}
.text-img-7 {
    background: url(../images/call-girls-in-bangalore.webp) no-repeat;
    background-position: center;
    background-size: cover
}
.text-img-large img {
    display: block;
    margin: 60px auto 0 auto;
    width: 100%;
}

.text-content ul {
    list-style: none;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5px;
    margin-bottom: 10px;
}

.text-content ul li {
    padding: 5px 15px 7px;
    background: #FEB505;
    font-size: 18px;
    color: #fff; line-height:22px;
}

.text-content ul li a{
color:#fff;
font-size:18px
}


.text-content ul li strong {
    font-size: 18px;
	font-weight:bold;
	color:#fff;
}

.text-content .ul_bullet{display:block; margin-bottom:1.8rem;}
.text-content .ul_bullet li{background:none; position:relative; padding:10px 0 10px 40px;}
.text-content .ul_bullet li:before{content:''; position:absolute; left:0; top:9px; width:24px; height:25px;}
.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block
}

.slick-track:after,
.slick-track:before {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.Container .Head:after,
.Container:after {
    content: '';
    display: block;
    clear: both
}

.Container .Head {
    font: 20px/50px NeoSansR;
    color: #222;
    height: 52px;
    overflow: hidden;
    border-bottom: 1px solid rgba(0, 0, 0, .25)
}

.Container .Head .Arrows {
    float: right
}

.Slick-Next,
.Slick-Prev {
    display: inline-block;
    width: 38px;
    height: 38px;
    margin-top: 6px;
    background: #2b2b2b;
    color: #fff;
    margin-left: 5px;
    cursor: pointer;
    font: 18px/36px FontAwesome;
    text-align: center;
    transition: all .5s
}

.Slick-Next:hover,
.Slick-Prev:hover {
    background: #33687a
}

.Container .Head .Slick-Next:before {
    content: '\f105'
}

.Container .Head .Slick-Prev:before {
    content: '\f104'
}

.SlickCarousel {
    margin: 0 -7.5px;
    margin-top: 10px
}

.ProductBlock {
    padding: 0 7.5px
}

.ProductBlock .img-fill {
    height: auto
}

.img-fill img {
    width: 100%;
    display: block
}

.slider-wrapper {
    background: #C80A25;
    padding-bottom: 15px;
    margin-top: 30px
}

.a-color li a {
    color: #d4b79c
}

.a-color {
    margin-bottom: 15px
}

.four-column {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5px
}

.location-image img {
    width: 100%;
    display: block
}

.location-text {
    background: #C80A25;
    text-align: center
}

.location-text h4 {
    margin: 0;
    color: #1b021d;
    font-size: 14px
}

.location-box {
    border: 1px solid #C80A25
}

.escorts-location {
    padding: 25px 15px; border-bottom:2px solid #fff; border-top:2px solid #fff;
}

.area-head {
    background: #C80A25;
    margin-bottom: 20px
}

.area-head a {
    color: #fff;
    display: block;
    padding: 10px 0;
    text-align: center;
    font-weight: 700;
    
    letter-spacing: 1px;
    font-size: 18px;
    font-display: swap
}

footer {
    background: #C80A25;
    margin-top: 30px;
    padding: 30px 0 0 0;
}

footer ul {
    list-style: none
}

.footer_title {
    font-size: 20px;
    margin-bottom: 20px;
    color: #fff;
    font-weight: 600;
}

footer ul li a {
    color: #fff;
	font-size:16px;
	line-height:32px;
}

footer ul li a:hover {
    color: #F8CF0E
}

footer img {
    display: block;
    margin: auto;
    width: 200px
}

footer p {
    text-align: center
}

.cp-ryt {
    text-align: center;
    background: #000;
    padding: 10px;
    margin-top: 15px
}

.more-btn {
    text-align: center;
    padding: 20px 0
}

.more-btn a {
    padding: 8px 30px;
    background: #C80A25;
    border-radius: 50px;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}

.about_text .text-img-large img {
    margin: 0;
    width: 100%;
}

.about_text .text-flex {
    min-height: 100%;
}

.about_text h3 {
    font-size: 21px;
}

.five-column {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px
}

.top_right {
    display: flex;
    align-items: center;
}

.call {
    margin-right: 15px;
    
    font-size: 16px;
    color: #fcd5ff;
    letter-spacing: 1px;
    margin-top: 2px;
	
	
}

.call a {
    margin-left: 15px;
    display: flex;
    align-items: center;
    font-size: 18px;
	background:#000;
	
}
.call-div{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.call-div a{
    color: #fff;
    padding: 3px 15px;
    border-radius: 5px;
}
.whatsapp a {
    margin-left: 15px;
    display: flex;
    align-items: center;
    font-size: 18px;
	background:#009900;
   
}
.whatsapp a img, .call a img{
    width: 20px;
    margin-right: 10px;
}
.menu input[type=checkbox],
.menu label {
    display: none;
}

.form-group {
    margin-bottom: 15px;
    display: flex;
}

.form-control {
    border: #fff solid 1px;
    height: 45px;
    background: #f9f9f9;
    padding: 5px 15px;
    width: 70%;
    color: #000;
}

.contact_form label {
    width: 30%;
}

.contact_form {
    background: #c81010;
    padding: 25px;
    border-radius: 10px;
}

.btn {
    padding: 13px 40px 11px;
    background: #000;
    border-radius: 50px;
    text-decoration: none;
    color: #fff;
    
    font-size: 16px;
    text-align: center;
    border: none;
}

.contact_form .btn {
    margin-left: 30%;
}

.address {
    font-size: 17px;
}

.address p {
    margin-bottom: 25px;
}

.address h2 {
    margin-bottom: 30px;
}

.three-colums {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 30px;
}

.three-colums .col-1:nth-of-type(2) .rate {
    transform: scale(1.1);
}

.rate {
    background: #620404;
    padding: 25px;
    border-radius: 20px;
}

.rate ul {
    margin: 0 0 25px;
    padding: 0;
}

.rate ul li {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    border-top: #fff solid 1px;
}

.rate .btn {
    background: #000;
    color: #fff;
}

.rate h4 {
    font-size: 40px;
}

.rate h3 {
    font-family: Inter, sans-serif;
    font-size: 27px;
    font-weight: 500;
    margin-bottom: 35px;
}

.rate h4 sub {
    font-size: 17px;
    font-family: Inter, sans-serif;
    font-weight: 300;
    position: relative;
    top: -11px;
}

.rate ul li.no-available {
    color: #c7a8db;
    cursor: no-drop;
}

.profile_rate {
    margin-top: 15px;
    border: #9747c7 solid 1px;
    padding: 15px 15px;
    background: #C80A25;
    min-height: 327px;
}

.profile_rate ul {
    margin: 0;
    padding: 0;
}

.profile_rate ul li {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    color: #edddf7;
    font-size: 13px;
    border-top: #782ba7 solid 1px;
    width: 100%;
}

.profile_rate ul li span {
    display: inline-block;
    width: 120px;
    color: #fff;
    font-weight: 500;
}

.age_ul {
    display: flex;
    flex-wrap: wrap;
}

ul.rate_ul li {
    width: 33.33%;
    text-align: center;
}

ul.rate_ul li:first-child {
    text-align: left;
}

ul.rate_ul li span {
    width: 100%;
}

.call_now {
    color: #fff;
    display: inline-block;
    margin: 15px 10px;
    text-align: left;
    position: relative;
    padding: 15px 20px 15px 90px;
    font-size: 16px;
    font-weight: 600;
    background: #C80A25;
    border-radius: 5px;
}

.call_now img {
    position: absolute;
    left: 20px;
    height: 57px;
}

.call_now span {
    display: block;
    font-size: 14px;
    color: #bf9c63;
}

.profle_text a,
.text-content a, .text-content strong {
    color: #bd9759;
    font-weight: 600;
}

.profile_rate h4 {
    font-size: 18px;
}

.profile_main img {
    width: 93%;
}

.accordionwrapper {
    margin-top: 25px;
}

.accordionitemheading {
    cursor: pointer;
    margin: 0px 0px 20px 0px;
    padding: 10px 20px;
    background: #C80A25;
    color: #fff;
    width: 100%;
    border-radius: 3px;
    box-sizing: border-box;
}

.close .accordionitemcontent {
    height: 0px;
    transition: height 1s ease-out;
    -webkit-transform: scaleY(0);
    -o-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
}

.open .accordionitemcontent {
    padding: 20px 20px 10px;
    margin-bottom: 15px;
    border: 1px solid #a07e47;
}

.open .accordionitemheading {
    margin: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background: #a07e47;
    color: #1b021d;
}

.faq_bg{background:#620202; padding-top:2rem; padding-bottom:2rem;}


@media(max-width:1199px) {
    .container {
        width: 970px
    }
    .navbar {
        max-width: 970px
    }
    .profile-link a {
        padding: 5px 20px
    }
    .profile_rate ul li {
        font-size: 11px;
    }
    nav .navbar{
        justify-content: flex-start;
    }
}

@media(max-width:991px) {
    .container {
        width: 750px
    }
    .navbar {
        max-width: 750px
    }
    nav .navbar .logo a {
        font-size: 20px !important
    }
    nav .navbar .nav-links .links li a {
        font-size: 16px
    }
    .navbar .search-icon i {
        font-size: 16px
    }
    nav .navbar .nav-links .links li {
        padding: 0 10px
    }
    .logo img {
        width: 130px;
        height: auto
    }
    .profile-link a {
        padding: 5px 13px
    }
}

@media(max-width:820px) {
    .container {
        width: 100%
    }
    .navbar {
        max-width: 100%
    }
    nav .navbar .nav-links {
        display: block;
        position: fixed;
        top: 70px;
        left: -100%;
        max-width: 100%;
        width: 100%;
        background: #000;
        padding: 20px;
        line-height: 40px;
        transition: all .5s ease;
        z-index: 999
    }
    nav .navbar .logo a {
        display: inline-flex
    }
    nav .navbar .nav-links .side-bar-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px;
        line-height: 40px
    }
    nav .navbar .nav-links .side-bar-logo .logo-name {
        color: #C80A25;
        font-size: 20px;
        
        font-display: swap
    }
    .navbar .bx-menu,
    nav .navbar .nav-links .side-bar-logo .bx-x {
        color: #fff;
        font-size: 25px;
        font-weight: 700;
    }
    nav .navbar .nav-links .links {
        display: block;
    }
    nav .navbar .nav-links .links li {
        padding: 10px 0 5px;
        border-bottom: #141414 solid 1px;
    }
    nav .navbar .bx-menu,
    nav .navbar .nav-links .side-bar-logo .bx-x,
    nav .navbar .nav-links .side-bar-logo .logo-name {
        display: block
    }
    .navbar .search-icon {
        display: none
    }
    nav .navbar {
        padding: 0 15px
    }
    .banner-text span.main-title {
        font-size: 35px;
        
        font-display: swap
    }
    .banner-text {
        text-align: center;
        position: absolute;
        top: 22%;
        width: 100%
    }
    .banner-text span {
        margin-bottom: 0
    }
    .banner-text span.booking-bg {
        width: 100%
    }
    .banner-text {
        width: 100%
    }
    .banner-text-cont {
        width: 100%
    }
    
    .mobile {
        display: block !important
    }
    .desk-top {
        display: none !important
    }
    .quick-search {
        grid-template-columns: repeat(2, 1fr)
    }
    .click-nav ul .clicker {
        font-weight: 400;
        margin-bottom: 10px
    }
    .profile-wraper {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 5px
    }
    .two-colums {
        display: grid;
        grid-template-columns: repeat(1, 1fr)
    }
    .order-1 {
        order: 1
    }
    .order-2 {
        order: 2
    }
    .four-column {
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }
    .five-column {
        display: grid;
        grid-template-columns: repeat(1, 1fr)
    }
    .menu input[type=checkbox] {
        display: none;
    }
    .menu :checked+.nav-links {
        display: block;
        left: 0;
        overflow: auto;
        padding-bottom: 90px;
    }
    .menu label {
        display: block;
        position: absolute;
        left: 10px;
        top: 18px;
    }
    .menu .nav-links {
        display: none;
    }
    .menu label img {
        height: 35px;
    }
    .three-colums {
        grid-template-columns: repeat(1, 1fr);
    }
    .three-colums .col-1:nth-of-type(2) .rate {
        transform: scale(1);
    }
    .profile_main img {
        width: 100%;
    }
    .profile_rate ul li {
        font-size: 13px;
    }
    .profle_text {
        margin-top: 20px;
    }
    .profile_rate {
        min-height: inherit;
    }
}

@media(max-width:667px) {
    .profile-desc p span {
        font-size: 18px;
    }
}

@media(max-width:499px) {
    nav .navbar .nav-links {
        max-width: 100%
    }
    .profile-wraper {
        display: grid;
        grid-template-columns: repeat(2, 1fr)
    }
    .profile-link a {
        font-size: 14px
    }
    .text-img {
        min-height: 230px
    }
    .text-flex {
        text-align: justify
    }
    .text-img-large img {
        width: 100%;
        margin: 0
    }
    .text-content ul {
        grid-template-columns: repeat(1, 1fr)
    }
    .quick-search {
        grid-template-columns: repeat(1, 1fr)
    }
    .about p {
        text-align: justify;
        width: 100%
    }
    .logo-label img {
        width: 100px
    }
    .escorts-videos {
        max-height: 167px
    }
    footer .four-column {
        grid-template-columns: repeat(1, 1fr)
    }
    .whatsapp {
        margin-left: 5px;
    }
    .call {
        margin-right: 5px;
        font-size: 14px;
        letter-spacing: .5px;
    }
    .call-btn a {
        font-size: 12px;
        padding-left: 12px;
        padding-right: 12px;
        padding-top: 7px;
        display: none;
    }
    nav .navbar .logo {
        margin-left: 20px;
    }
    .rate {
        text-align: center;
    }
    .rate h4 {
        font-size: 30px;
    }
    .rate h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .location-text h4 {
        font-size: 14px;
    }
    .profile-desc p span {
        font-size: 14px;
    }
    .profile-desc p {
        line-height: normal;
    }
}

@media(max-width:320px) {
    .whatsapp img {
        height: 22px;
    }
    nav .navbar .logo {
        margin-left: 30px;
    }
}
@media(max-width:767px) {
    .about-text, .category {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
    .banner h1, .banner .heading {
        text-align: center;
        font-size: 40px;
        color: #fff;
    }
    .formsec h2{
        line-height: 40px;
    }
}
@media(max-width:499px) {
    .abt-img img{
        width: 100%;
        display: block;
    }
    .category-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .cat-img img{
        display: block;
        width: 100%;
    }
    .banner{
        padding:0;
    }
    .banner h1, .banner .heading {
        text-align: center;
        font-size: 26px;
    }
    .call-div{
        flex-direction: column;
        margin-top: 5px;
    }
    .whatsapp a{
        margin-left: 0;
        margin-top: 10px;
    }
    .serch-girls .text {
        width: 100%;
		
    }
    .serch-girls .text p{
        font-size: 20px;
    }
    .formsec{
        padding: 15px;
    }
    .formsec form {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    .formsec h2 {
        text-align: center;
        font-size: 20px;
    }
    .click-nav ul .clicker{
        margin-bottom: 0;
    }
    .about h2, .about h1 {
        font-size: 20px;
        text-transform: uppercase;
        line-height: 35px;
    }
}
